Yapper Docs
Api reference
POST
/credit-alerts

Up to 20 per workspace. Owner and admin keys only.

Authorization

bearerAuth limits:write
AuthorizationBearer <token>

In: header

Scope: limits:write

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/credit-alerts" \  -H "Content-Type: application/json" \  -d '{    "watch": "balance",    "level": 1  }'
{  "data": {    "id": "string",    "watch": "balance",    "subjects": [      "string"    ],    "level": 1,    "recipients": "admins",    "notifySubject": true,    "createdBy": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "links": {      "self": "string"    }  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}